## libpath-iterator-rule-perl 1.008

=== debian/changelog ===
libpath-iterator-rule-perl (1.008-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#750170.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Jun 2014 12:25:02 +0200
