=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2014, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Path::Iterator::Rule
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Path-Iterator-Rule
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/D/DA/DAGOLDEN

# Needed by upstream build and (always/often) at runtime
deps = libtext-glob-perl, libtry-tiny-perl
deps +=, libnumber-compare-perl (>= 0.02)

# Needed (always/often) by upstream testsuite
perl-deps-test = file-pushd path-tiny test-deep test-filename
deps-test = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test))
deps-test-recommend = libcpan-meta-perl, libcpan-meta-requirements-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(deps-test-recommend)
CDBS_DEPENDS_$(pkg) +=, $(deps)

DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
