## libpath-iterator-rule-perl 1.009

=== debian/changelog ===
libpath-iterator-rule-perl (1.009-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Regular expressions flags were being lost.  Now name(qr/foo/i)
      works like iname(qr/foo/).

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Oct 2015 22:15:18 +0200
