=== debian/control ===
--- 
+++ 
@@ -17,9 +17,9 @@
  libcpan-meta-requirements-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpath-iterator-rule-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpath-iterator-rule-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpath-iterator-rule-perl.git
 Homepage: https://github.com/dagolden/Path-Iterator-Rule
 
 Package: libpath-iterator-rule-perl
