=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,10 @@
 DEB_UPSTREAM_PACKAGE = Path-Iterator-Rule
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/D/DA/DAGOLDEN
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build and (always/often) at runtime
 deps = libtext-glob-perl, libtry-tiny-perl
 deps +=, libnumber-compare-perl (>= 0.02)
