=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Path-Iterator-Rule .*/Path-Iterator-Rule-([\d.]+)\.tar\.gz
http://www.cpan.org/authors/id/D/DA/DAGOLDEN/Path-Iterator-Rule-([\d.]+)\.tar\.gz
