## libpath-iterator-rule-perl 1.014

=== debian/changelog ===
libpath-iterator-rule-perl (1.014-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Laurent Baillet ]
  * add upstream metadata
  * New upstream version 1.014
  * fix lintian wrong-path-for-interpreter error
  * declare compliance with Debian Policy 4.2.0
  * declare test suite

 -- Laurent Baillet <laurent.baillet@gmail.com>  Tue, 21 Aug 2018 10:15:46 +0000

libpath-iterator-rule-perl (1.012-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Use substitution strings.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Update package relations:
    + Relax to (Build-)depend unversioned on libnumber-compare-perl:
      Needed version satisfied even in oldstable.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
  * Tighten lintian overrides regarding License-Reference.
  * Drop obsolete lintian override regarding debhelper 9.
  * Declare compliance with Debian Policy 4.1.4.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 May 2018 15:59:51 +0200
