=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
  perl,
  debhelper,
  dh-buildinfo,
+ libnumber-compare-perl,
  libtext-glob-perl,
  libtry-tiny-perl,
- libnumber-compare-perl (>= 0.02),
  libfile-pushd-perl,
  libpath-tiny-perl,
  libtest-deep-perl,
@@ -17,10 +16,11 @@
  libcpan-meta-requirements-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpath-iterator-rule-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpath-iterator-rule-perl.git
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpath-iterator-rule-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpath-iterator-rule-perl
 Homepage: https://github.com/dagolden/Path-Iterator-Rule
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpath-iterator-rule-perl
 Architecture: all
