=== debian/rules ===
--- 
+++ 
@@ -16,23 +16,13 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
-DEB_UPSTREAM_PACKAGE = Path-Iterator-Rule
-DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/D/DA/DAGOLDEN
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
-
 # Needed by upstream build and (always/often) at runtime
-deps = libtext-glob-perl, libtry-tiny-perl
-deps +=, libnumber-compare-perl (>= 0.02)
+deps = libnumber-compare-perl, libtext-glob-perl, libtry-tiny-perl
 
 # Needed (always/often) by upstream testsuite
 perl-deps-test = file-pushd path-tiny test-deep test-filename
