=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
opts="versionmangle=s/^\d+\.\d\d\b\K/00/" \
 https://metacpan.org/release/Path-Iterator-Rule \
 .*/Path-Iterator-Rule@ANY_VERSION@@ARCHIVE_EXT@
