## libpath-iterator-rule-perl 1.015

=== debian/changelog ===
libpath-iterator-rule-perl (1.015-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info to new format on line 4-5.
  * Update standards version to 4.6.1, no changes needed.
  * Update lintian override info format in d/source/lintian-overrides on line
    2-3.

  [ Jelmer Vernooĳ ]
  * Fix lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 15:37:52 +0000

libpath-iterator-rule-perl (1.015-1) unstable; urgency=medium

  [ Debian Janitor ]
  * set upstream metadata fields: Bug-Submit
  * remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

  [ Jonas Smedegaard ]
  * simplify rules; stop build-depend on dh-buildinfo cdbs
  * use debhelper compatibility level 13 (not 8);
    build-depend on debhelper-compat (not debhelper)
  * stop build-depend explicitly on perl:
    not called explicitly during build
  * annotate test-only build-dependencies
  * update watch file: mention gbp --uscan in usage comment
  * update git-buildpackage config: avoid any .git* files
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * use semantic newlines in long description and copyright fields
  * declare compliance with Debian Policy 4.6.0
  * set Rules-Requires-Root: no

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Sep 2021 10:56:10 +0200
