=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
uversionmangle=s/\d{3}\K(?=\d)/./g,\
dversionmangle=auto \
https://metacpan.org/release/Path-Iterator-Rule \
.*/Path-Iterator-Rule@ANY_VERSION@@ARCHIVE_EXT@
